uuid: f409c3d4-189f-4ae6-bef3-30a26e5c8a36
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_slider
    - field.storage.block_content.field_pagination
id: block_content.content_slider.field_pagination
field_name: field_pagination
entity_type: block_content
bundle: content_slider
label: 'Pagination anzeigen'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: 'Off'
field_type: boolean
